[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRGramCFGA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 2914

`type ISRGramCFGA = interface(IUnknown)`
`function LinkQuery();`
`function ListAppend();`
`function ListGet();`
`function ListRemove();`
`function ListSet();`
`function ListQuery();`
`end;`

## Inheritance

`ISRGramCFGA`
`IUnknown`
?